Subject: NTEmacs Multilingual Support

From: Daniel Yacob <[email-masked]>
Date: Thu, 22 May 1997 21:48:16 -0700

Greetings,

  I am writing from Ethiopia where it is a bit of an undertaking to
download anything over a meg.  I am very interested in the Emacs 19.34
port, which on Unix (I believe) has now inherited Mule's Ethiopic
support.

  Is Ethiopic possible with NTEmacs?  I can imagine that there might be
font issues to resolve.  If I can offer to assist in porting Ethiopic
support please let me know.  I am part of the Mule team for Ethiopic and
can provide public domain TrueType fonts to work with.

Looking forward to hearing from you,

Daniel Yacob